Bug 246572 - xmoto-edit man page is broken
Summary: xmoto-edit man page is broken
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmoto-edit   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-03 06:29 UTC by Doncho Gunchev
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.2.4-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 19:19:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doncho Gunchev 2007-07-03 06:29:23 UTC
Description of problem:
The xmoto-edit's man page is broken (xmoto-edit.6.gz)

Version-Release number of selected component (if applicable):
xmoto-edit-0.2.4-7.fc7

How reproducible:
every time

Steps to Reproduce:
1. install xmoto-edit
2. zcat /usr/share/man/man6/xmoto-edit.6.gz
  
Actual results:
...
Tihon>eam  c.tihon@alrjrg<io.

gzip: /usr/share/man/man6/xmoto-edit.6.gz: invalid compressed data--crc error

gzip: /usr/share/man/man6/xmoto-edit.6.gz: invalid compressed data--length 
error


Additional info:
the text of the man page is also strange:
"XMOTO-EDIT-.iwvel editfor fo xmohyp, a 2D mohyacros plat fom gram".
rpmverify xmoto-edit shows no problems.

Comment 1 Gwyn Ciesla 2007-07-03 14:51:44 UTC
Ooh, spec typo.  Thank for finding this.  Fixed in devel, will push onward.

Comment 2 Doncho Gunchev 2007-07-05 14:51:38 UTC
Thank you, it's OK now.

Comment 3 Gwyn Ciesla 2007-07-05 14:53:58 UTC
<montgomery burns>Excellent!</montgomery burns>

Comment 4 Fedora Update System 2007-07-05 19:19:30 UTC
xmoto-edit-0.2.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.